/* -----------------------------------------------
bepress IR local stylesheet.
Author:   Paul Ryan
Version:  June 2017
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* ---------------- Meta Elements ---------------- */

@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700');

	/* --- Meta styles and background --- */

body {
	font: normal 12px/1.5 Arial, Verdana, Helvetica, sans-serif;  /* should be medium except when fitting into a fixed container */
	background: #383738 url(assets/md5images/d91093061bb615da10a177655ed069a6.gif) top left repeat-x; 
}


/* ---------------- Header ---------------- */

#usm #header {
	position: relative;  /* needed for logo positioning */
  	height: auto !important; /* !important overrides mbl styling */
}

#usm #banner_image {
	display: block; /* removes descender of inline element */
	width: 980px; /* not necessary if image is sized correctly */
	height: auto !important;  /* avoids warping improperly sized header image / SUP-19994 */
}

	/* --- Logo --- */

#usm #logo_image {
	position: absolute !important; /* !important overrides mbl styling */
	top: 0; 
	left: 0;  /* change to "right:" for right aligned logo */
	width: 24.4897959183% !important;  /* 240 / 980 */
	height: auto !important; /* Important avoides DC assigning incorrect height to logo image */ 
}


/* ---------------- Navigation ---------------- */

#usm #navigation,
#usm #navigation #tabs {
	height: 36px; 
	overflow: hidden; /* have seen issues with tabs extending below nav container */
}

#usm #navigation #tabs,
#usm #navigation #tabs ul,
#usm #navigation #tabs ul li {
	padding: 0;
	margin: 0; 
}

#usm #navigation #tabs { 
	width: 283px;
	line-height: 33px;	 }

#usm #navigation #tabs a {
	font: normal 12px 'Open Sans', sans-serif;	
	display: block;
	width: auto !important; /* fixes "my account" not fitting in container on page load */
	height: 36px;
	line-height: 36px;
	color: #ffffff; 
	transition: 0.3s ease-in-out;	
	background-color: transparent;
	padding: 0 11px; /* with arial bold, this fits */
	margin: 0;
	float: left; 
	border: none;
}

#usm #navigation #tabs a:hover,
#usm #navigation #tabs a:active,
#usm #navigation #tabs a:focus {
	text-decoration: underline; 
}

#usm #tagline { 
	font: normal 13px 'Open Sans', sans-serif;
	text-transform: uppercase;
	line-height: 33px;
	color: #ffffff;
 }

/* ---------------- Sidebar ---------------- */

#usm #sidebar h2 {
	font: bold 15px Arial, Verdana, Helvetica, sans-serif;	
	width: 210px;
	color: #000000;
	border-bottom: 1px solid #ffe38e;
	background: transparent;	
	text-indent: 0;
	padding: 0 0 3px;
	margin: 0 15px 3px;
	border-top: none; 
}

#usm #sidebar a {
	font: normal 12px Arial, Verdana, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none; 
}

#usm #sidebar a:hover,
#usm #sidebar a:active,
#usm #sidebar a:focus {
	color: #000000;
	text-decoration: underline; 
}

#usm #sidebar #sidebar-search label {
	font-size: normal 12px Arial, Verdana, Helvetica, sans-serif;
	color: #000000; 
}

#usm #sidebar #sidebar-search {
	margin-top: 8px;
	padding-left: 15px; 
}

#usm #sidebar #sidebar-search span.border { background: transparent; }

.searchbutton { cursor: pointer; } /* best practice, should move to ir-layout.css */


/* ---------------- Main Content ---------------- */

#usm #wrapper { background: url(assets/md5images/fba9a4cc398bafb6df4df141c58375f9.gif) repeat-y top left; }

	/* --- Breadcrumbs --- */

#usm #main.text div.crumbs a:link,
#usm #main.text div.crumbs a:visited {
	text-decoration: none;
	color: #104e7b; 
}	

#usm #main.text div.crumbs a:hover,
#usm #main.text div.crumbs a:active,
#usm #main.text div.crumbs a:focus {
	text-decoration: underline;	
	color: #000000; 
}

#usm > #homepage-intro { margin: 15px 0; }

#usm > #cover-browse { margin-bottom: 20px; }


	/* --- Headers --- */

#usm h2 {
	font: normal 21px 'Open Sans', sans-serif;
	text-transform: uppercase;
}

h3 { 
	margin: 0;
	text-decoration: underline; }

#usm #dcn-home #cover-browse h3 a {
	font: normal 15px/1.6 Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none; 
}

#usm #dcn-home #cover-browse h3 a:hover,
#usm #dcn-home #cover-browse h3 a:focus,
#usm #dcn-home #cover-browse h3 a:active {
	text-decoration: underline; 
}
	/* --- Links --- */

#usm #main.text a:link,
#usm #main.text a:visited {
	color: #104e7b; /* declared for #network-icon text */
}

#usm #main.text a:hover,
#usm #main.text a:active,
#usm #main.text a:focus {
	color: #000000;	
	text-decoration: underline; 
}

	/* PotD / Top DL widgets */

#usm #dcn-home .box.aag h2,
#usm #dcn-home .box.potd h2 {
	width: 267px;
	margin: 0;
	font: normal 16px 'Open Sans', sans-serif;
	border-bottom: 1px solid #999999; 
}

#usm #main.text .box a:link,
#usm #main.text .box a:visited {
	font: bold 13px Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;	
	border-bottom: 1px solid #999999;
	background: none; 
}

#usm #main.text .box a:hover,
#usm #main.text .box a:active,
#usm #main.text .box a:focus {
	text-decoration: underline; 
}


/* ---------------- Footer ---------------- */

#usm #footer { background: url(assets/md5images/fba9a4cc398bafb6df4df141c58375f9.gif) repeat-y top left; }

#usm #footer,
#usm #bepress a {
	height: 75px;
	background-color: #ffffff; }

#usm #footer p,
#usm #footer p a {
	font: normal 12px/2 Arial, Verdana, Helvetica, sans-serif;
	color: #104e7b; 
	text-decoration: none; 
}

/* #footer p:first-of-type { padding-top: ##px } */

#usm #footer p a:hover,
#usm #footer p a:active,
#usm #footer p a:focus {
	text-decoration: underline; }

/* ---------------- Miscellaneous fixes ---------------- */

/* site-level columns */

#usm #dcn-home > #cover-browse {
	display: inline-block;
}

#usm .col-1 { 
	display: inline-block;
	vertical-align: text-top; /* aligns cols in cover_text h3 */
	width: 45%;
	padding: 0 2%;
	margin: 0;
	float: none; }
	
#usm .col-2 { 
	float: none;
	width: 100%;
	padding: 0 1%; }


#usm .home-image { margin: 16px 0; }	
#usm #content #main.text #dcn-home img.home-image {
	width:100%
}
	

/* ---------------- Mobile ---------------- */

.mbl .col-1 { 
	width: 100%; }		

/* ---------------- Mobile ---------------- */

.mbl #navigation { padding: 5px; }